## haskell-smtlib 1.0.7

=== debian/changelog ===
haskell-smtlib (1.0.7-3) unstable; urgency=medium

  * Add missing Vcs-Git/Vcs-Browser headers.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:04 -0500

haskell-smtlib (1.0.7-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:42 +0200

haskell-smtlib (1.0.7-1) unstable; urgency=low

  * Initial release.

 -- Kristoffer H Rose <krisrose@debian.org>  Fri, 14 Aug 2015 15:30:06 +0200
