=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-smtlib
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Kristoffer H Rose <krisrose@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-smtlib
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-smtlib]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-smtlib
 X-Description: A library for working with the SMTLIB format.
 
 Package: libghc-smtlib-dev
