## haskell-smtlib 1.1

=== debian/changelog ===
haskell-smtlib (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 08 Jun 2020 16:55:19 +0300
