=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-smtlib]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-smtlib
 X-Description: A library for working with the SMTLIB format.
